body
  margin: 0
  padding: 0
  font-size: 20px
  font-family: Verdana, Geneva, Tahoma, sans-serif
  height: 100vh
  min-height: 100%


input
  border: 1px solid black
  line-height: 2rem
  height: 3rem
  margin-bottom: 20px
  padding: 0 1rem

button
  height: 3rem
  cursor: pointer
  border: 1px solid black
  padding: 2rem

.container
  margin: 0 auto
  max-width: 600px
  width: 100%
  display: flex
  align-items: center
  justify-content: center
  flex-direction: column
  height: 100%